=== debian/control ===
Source: ros-indigo-rtt-rosclock
Section: misc
Priority: extra
Maintainer: Orocos Developers <orocos-dev@lists.mech.kuleuven.be>
Build-Depends: debhelper (>= 9.0.0), libxml2-dev, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-ocl, ros-indigo-roscpp, ros-indigo-rospack, ros-indigo-rostime, ros-indigo-rtt, ros-indigo-rtt-rosgraph-msgs
Homepage: http://ros.org/wiki/rtt_ros_integration
Standards-Version: 3.9.2

Package: ros-indigo-rtt-rosclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxml2-dev, ros-indigo-cmake-modules, ros-indigo-ocl, ros-indigo-roscpp, ros-indigo-rospack, ros-indigo-rostime, ros-indigo-rtt, ros-indigo-rtt-rosgraph-msgs
Description: This package provides an RTT plugin to access different time measurements on a realtime host.
